<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.rongwei.bscommon.FsChangeListDao">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.bsentity.domain.FsChangeListDo">
        <id column="ID" property="id" />
        <result column="TENANTID" property="tenantid" />
        <result column="ROPTION" property="roption" />
        <result column="DELETED" property="deleted" />
        <result column="REMARK" property="remark" />
        <result column="CREATEDATE" property="createdate" />
        <result column="CREATEUSERID" property="createuserid" />
        <result column="CREATEUSERNAME" property="createusername" />
        <result column="MODIFYDATE" property="modifydate" />
        <result column="MODIFYUSERID" property="modifyuserid" />
        <result column="MODIFYUSERNAME" property="modifyusername" />
        <result column="PROCESSINSTID" property="processinstid" />
        <result column="PROCESSINSTSTATUS" property="processinststatus" />
        <result column="MASTERID" property="masterid" />
        <result column="FILENAME" property="filename" />
        <result column="ISNEED" property="isneed" />
        <result column="ISFINISH" property="isfinish" />
    </resultMap>

</mapper>
